.top .top_title {
  background-color: #BBCCD8;
}
#main .inline .menu.iryo {
    letter-spacing: -.4em;
    margin: 0 0 50px;
    padding: 0;
    list-style: none;
    border-left: #ccc 1px solid;
    border-top: #ccc 1px solid;
	
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	flex-wrap: wrap;
}
#main .inline .menu.iryo li {
	width: 50%;
}
#main .inline .menu.iryo li:nth-child(1) a {
    padding-bottom: 18px;
}
#main .inline .menu.iryo li:nth-child(5) {
	width: 100%;
}
.menu a:link, .menu a:visited {
  color: #727171;
  background-color: #ECF5FB;
}
.menu a:hover {
  color: #fff;
  background-color: #BBCCD8;
}
h1 {
  border-top: 5px solid #BBCCD8;
  background-color: #ECF5FB;
}
h3 {
  border-bottom: 1px solid #DCDDDD;
}
@media screen and (max-width: 649px) {
	#main .inline .menu.iryo {
		display: block;
	}
}


